YAFLogo

Jayhawk
  • Jayhawk
  • 61.4% (Friendly)
  • YAF Camper Topic Starter
2013-11-10T00:50:03Z
I am trying to incorporate the latest version of yafnet into an existing app, and am having a problem. It may be that I have files with mixed versions in them, but if so I haven't been able to track it down.

The error has to do with the following code in default.aspx

<YAF:Forum runat="server" ID="forum" BoardID="1"></YAF:Forum>

and the error says:

The base class includes the field 'forum', but its type (YAF.Forum) is not compatible with the type of control (YAF.Forum).

I am sure it is an easy fix, but I haven't been able to track it down.

Thanks

Sponsor